# Because sometimes you just have to rebuild everything
rootDir='./_site/'
post() {
	for file in ./markdown/post/*
	do
		fileName=$(basename $file)
		pandoc $file --css style.css -s -o $rootDir/post/${fileName%.*}.html
	done
}

page() {
	for file in ./markdown/pages/*
	do
		pandoc $file --css style.css -s -o $rootDir/page/${fileName%.*}.html
	done
}
"$@"
